package com.chuanxia.mcp.util;

import java.io.BufferedReader;
import java.io.FileReader;
import java.io.IOException;

public class M3U8Parser {
    public static void main(String[] args) {
        String filePath = "D:\\duoma.m3u8";

        try (BufferedReader reader = new BufferedReader(new FileReader(filePath))) {
            String line;
            while ((line = reader.readLine()) != null) {
                System.out.println(line);
               /* if (line.startsWith("http")) {
                }*/
            }
        } catch (IOException e) {
            e.printStackTrace();
        }
    }
}